4.5.0-4e. Help me out ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by chrisyboy121, Mar 10, 2017.

  1. chrisyboy121
    OP

    chrisyboy121 Newbie

    Newcomer
    9
    1
    Mar 10, 2017
    Hi guys,

    I have purchased a pre-owned 3DS for my daughters birthday. It's running firmware 4.5.0-4e. I am very new to 3DS softmodding and custom firmware and was hoping for your expertise.

    What should i do to get it running homebrew/back-ups? I am very confused on which software to use and if i should back-up my nand, run custom firmware. should i update first. Should i install CFW?

    Any help is much appreciated friends :)
     
  2. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,795
    2,161
    Jan 11, 2016
    Japan
    日本
    chrisyboy121 likes this.
  3. TheToaster

    TheToaster Warrior of the Toast

    Member
    430
    163
    Aug 11, 2015
    United States
    USA
    Make sure you download the correct region files when following the guide. It seems that your 3DS is in the Europe (E) region.

    Sent from my SAMSUNG-SM-G850A using Tapatalk
     
  4. chrisyboy121
    OP

    chrisyboy121 Newbie

    Newcomer
    9
    1
    Mar 10, 2017
    Thanks guys i followed the guide, copied the files into the files9 folder i created. but sadly when i try to go to the website's its saying an error has occured. I tried clearing history and cookies but still having the same issue. also redownloaded the files and tried a different sd card.

    No clue what im doing wrong :/
     
  5. thunderjackl

    thunderjackl Advanced Member

    Newcomer
    73
    12
    Oct 5, 2016
    United States
    Is it a new 3ds or old 3ds?

    Sent from my SM-G550T1 using Tapatalk
     
  6. chrisyboy121
    OP

    chrisyboy121 Newbie

    Newcomer
    9
    1
    Mar 10, 2017
    old 3ds
     
  7. thunderjackl

    thunderjackl Advanced Member

    Newcomer
    73
    12
    Oct 5, 2016
    United States
    What step were you on did you already install al9h?

    Sent from my SM-G550T1 using Tapatalk
     
  8. chrisyboy121
    OP

    chrisyboy121 Newbie

    Newcomer
    9
    1
    Mar 10, 2017
    Right at the start. i copied Decrypt9WIP.dat and launcher.dat into the files9 folder i created in the root directory of my sd card. Opened the browser and tried to boot into Decrypt9. but all of the links cause the browser to crash and brings up the error "an error has occured"?

    tried Clear All Save Data, but still getting the error.
     
    Last edited by chrisyboy121, Mar 10, 2017
  9. chrisyboy121
    OP

    chrisyboy121 Newbie

    Newcomer
    9
    1
    Mar 10, 2017
    anyone:wacko:?
     
  10. electimon

    electimon Advanced Member

    Newcomer
    59
    2
    Dec 3, 2016
    United States
    GIVE MEA SEC ILL HELP ARGHGHGH

    — Posts automatically merged - Please don't double post! —

    Give meh a picture of ur sdcard | arghghgh
     
  11. chrisyboy121
    OP

    chrisyboy121 Newbie

    Newcomer
    9
    1
    Mar 10, 2017
    Last edited by chrisyboy121, Mar 11, 2017
  12. electimon

    electimon Advanced Member

    Newcomer
    59
    2
    Dec 3, 2016
    United States
    all i see is

    — Posts automatically merged - Please don't double post! —

    i mean i can't see ur pics
     
  13. chrisyboy121
    OP

    chrisyboy121 Newbie

    Newcomer
    9
    1
    Mar 10, 2017
  14. electimon

    electimon Advanced Member

    Newcomer
    59
    2
    Dec 3, 2016
    United States
    try copying both files to the root should work | MEORRROWWW
     
    chrisyboy121 likes this.
  15. chrisyboy121
    OP

    chrisyboy121 Newbie

    Newcomer
    9
    1
    Mar 10, 2017
    Wow your a legend my friend, How did you know that would work haha
     
  16. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,399
    576
    Nov 3, 2015
    Puerto Rico
    Yeah put both files at the root of the SD card, that's the problem

    EDIT: It works because that's how its made to work :P
     
  17. electimon

    electimon Advanced Member

    Newcomer
    59
    2
    Dec 3, 2016
    United States
    Cuz i went on a misadventures of o3ds shacking and i downgraded to 2.1.0, 9.2.0 and 10.7 and i did that and it worked
    anymore problems im here
    anyways cool and have fun with your shacked 3ds
     
  18. chrisyboy121
    OP

    chrisyboy121 Newbie

    Newcomer
    9
    1
    Mar 10, 2017
    Thanks muchly. silly me thought they went into the folder, doh
     
    TheToaster likes this.